avatar

puppet/staging

  • approved
Compressed file staging and deployment
Latest version is compatible with:
  • Puppet Enterprise 2017.2.x, 2017.1.x, 2016.5.x, 2016.4.x
  • Puppet >= 4.7.0 < 5.0.0
    • RedHat,
    • Windows,
    • Ubuntu,
    • Debian,
    • Solaris,
    • SLES,
    • Scientific,
    • CentOS,
    • OracleLinux,
    • AIX,
    • OpenBSD

To use this module, add this declaration to your Puppetfile:

To manually install this module with puppet module tool:

5,374,272
Latest version: 12,739